{% extends 'imgs/base.html' %}

{% block content %}
<h1>My Imgur</h1>
{% if comments %}
    {% for comment in comments %}
        <div class="index--thumb">
            <p><strong>{{ comment.nick }}</strong></p>
            <p>{{ comment.text }}</p>
            <p><small>
                Komentar na: <a href="{% url 'detail' comment.image.id %}">{{ comment.image.title }}</a> od {{ comment.image.pub_date }}
                <br>
                <img src="{{ comment.image.url }}" alt="" class="img-small">
            </small></p>
        </div>
    {% endfor %}
{% else %}
    <p>No comments in database!</p>
{% endif %}
{% endblock %}




